body {
	background-repeat: repeat-y;
	background-image: url(/img/bg.png);
	background-color: #262728;
	background-position:top center;
	font-size: 16px;
	font-family: Helvetica, Arial, sans-serif, "Helvetica Neue";
	padding: 0px;
	margin: 0px;
}


#wrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}

#main {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	padding: 0px;
	margin: 0px;
}

#canvas {
	width: 940px;
	margin: 0px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	color: #262728;
	background-color: #ffffff;
	height: auto;

}

/*

	###############
	
	TOP	

*/

#top {
	width: 980px;
	padding: 0px;
	margin: 0px;
	width: 980px;
	background-image: url("/img/header.png");
	background-repeat: no-repeat;
	height: 110px;
}

#topLogo {
	float:left;
	width: 380px;
	height: 50px;
	margin-top: 10px;
}


#topUserDetails {
	float: right;
	color: white;
	padding-top: 17px;
	padding-right: 20px;
	height: 22px;
	text-align: right;
	width: 400px;
}

#topUserDetails a {
	color: #ffffff;
}

#topNav {
	float: left;
	color: white;
	width: 550px;
	font-size: 20px;
	padding-top: 15px;
	padding-left: 20px;
}

#topNav a {
	text-decoration: none;
	color: #ffffff;
}

#topNav a:hover {
	text-decoration: underline;
	color: #ffffff;
}

#topSearch {
	float: right;
	width: 352px;
	padding-right: 15px;
}

#topSearch form {
	text-align: right;
}

#topSearch select {
	width: 90px;
}

#topSearch input {
	width: 130px;
}

#topSearch .btn {
	width: 75px;
	background-color: #f0d4b2;
}

#topSearch .btn:hover {
	color: white;
	background-color: #d27500;
	border-color: white;
	border-width: 1px;
	border-style: solid;
}



/*

	###############
	
	FOOTER

*/

#footer {
	margin-bottom: 25px;
	background-position: center top;
	background-repeat: no-repeat;
	background-image: url(/img/footer.png);
	height: 261px;
	width: 980px;
	color: #c2c2c2;
}

#footerNav {
	width: 460px;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-top: 65px;
}

#footerNavUser {
	line-height: 35px;
	margin-left: 30px;
	height: 100px;
	width: 100px;
}

#footerNavSite {
	line-height: 35px;
	float: right;
	height: 100px;
	width: 100px;
}

#footerNav a {
	color: #c2c2c2;
	text-decoration: none;
}

#footerNav a:hover {
	color: #d27500;
	text-decoration: none;
}

#footerUserDetails {
	padding: 20px;
}



#footerNavSearch {
	margin-left: 20px;
	float: right;
	width: 150px;
	line-height: 35px;
}

#footerNavSearch input {
	color: #ffffff;
	background-color: #323232;
	width: 145px;
	border-color: #262728;
}

#footerNavSearch input:focus {
	border-color: #d27500;
}

#footerNavSearch input:hover {
	background-color: #323232;
	width: 145px;
	border-color: #d27500;
}


/*

	###############
	
	GENERIC

*/

.error p {
	margin-bottom: 4px;
	margin-top: 4px;
	background-color: #eff0c7;
	padding: 5px;
	color: #c90008;
}

input {
	margin: 3px;
	border-color: #d27500;
	border-width: 1px;
	border-style: solid;
	padding: 3px;
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif, "Helvetica Neue";
}

select {
	margin: 3px;
	padding: 3px;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif, "Helvetica Neue";
}


h1 {
	font-weight: bold;
	font-size: 26px;
}

.siteName {
}

h2 {
	padding-top: 5px;
	padding-bottom: 10px;
	font-weight: bold;
	font-size: 22px;
}

h3 {
}

a {
	text-decoration: none;
	color: #004c97;
}

a:hover {
	color: #002345;
	text-decoration: underline;
}

a:visited {
	color: #400080;
}

a:visited:hover {
	color: #400080;
	text-decoration: underline;
}

.smaller {
	font-size: 12px;
}

.smallest {
	font-size: 9px;
}

.siteLogo {
}

/*

	###############
	
	REGISTER

*/



#registerForm {
}

.registerTable {
}

#recoverForm {
}

#loginTable {
}


/*

	###############
	
	LISTINGS

*/


.list {
}

.listName {
overflow:hidden;
}

.listAdded {
}

.listSize {
}

.listMagnet a img {
	margin-right: 5px;
	margin-left: 5px;
}

.listSeeders {
}

.listLeechers {
}

.list td {
	font-size: 14px;
	padding-left: 2px;
	padding-bottom: 1px;
	padding-right: 2px;
	padding-top: 1px;
	border-bottom-color: #c8ced3;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin: 0px;
}

.odd {
}

.even {
	background-color: #e5e5e5;
}

#listPaging {
	padding-left: 170px;
	padding-bottom: 2px;
	padding-right: 2px;
	padding-top: 5px;
	margin-top: 15px;
	height: 25px;
	text-align: left;
}

#listPaging a {
	padding-left: 4px;
	padding-bottom: 2px;
	padding-right: 4px;
	padding-top: 4px;
	font-size: 14px;
	background-color: #ffffff;
	margin: 2px;
	color: #004c97;
	text-decoration: none;
	border-color: #ffffff;
	border-width: 1px;
	border-style: solid;
}

#listPaging a:hover {
	color: #ffffff;
	background-color: #004c97;
}

#listPaging .current {
	height: 25px;
	color: #004c97;
	background-color: #e9e9e9;
	border-color: #004c97;
	border-width: 1px;
	border-style: solid;
}


/*

	###############
	
	BROWSE

*/



#browse {
}

#browse a {
	font-size: 35px;
	margin: 5px;
	margin-bottom: 20px;
}

#browse a img {
	margin: 0px;
}


#browse .right {
text-align: right;
}


/*

	###############
	
	BANNERS

*/



#banner728x90 {
	text-align: center;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
}

bannerTopSmall {
	text-align: center;
}

#banner468x60 {
	padding-top: 5px;
	text-align: center;
	padding-bottom: 10px;
}


/*

	###############
	
	DETAILS

*/


#details-info {
	width: 345px;
}




#detailsFiles td {
	padding-left: 2px;
	padding-bottom: 2px;
	padding-right: 5px;
	padding-top: 3px;
}


.boxed {
	padding-left: 5px;
	padding-bottom: 10px;
	padding-right: 5px;
	padding-top: 10px;
	width: 250px;
	margin-right: 25px;
	margin-top: 0px;
	border-color: #c2c2c2;
	border-width: 1px;
	border-style: solid;
	background-color: #e9e6de;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	}


/*

	###############
	
	INDEX

*/


#front_news {

}

#front_news h2 a {

	font-weight: bold;

}


.mainblog {

}


.mainblog h1{
font-size: 16px;
padding-bottom: 10px;
}


.mainblog h2 {
font-size: 14px;
}


